/* #######################################################################################################
########################################## Styles Interface 08 ###########################################

Charte MFR 	:
	VERT	:	#2FA829
	ORANGE	:	#F7AD00
	
Charte Interface
	VERT CLAIR			:	#CEED6F
	VERT MOYEN			:	#81A738
	VERT FONCE			:	#517806
	BLEUTITRE			:	#3399CC
*/
body {
 background-attachment: fixed;
    background-color: #fff;
    background-image: url("../img/interface/fond.jpg");
    background-position: left bottom;
    background-repeat: no-repeat;
	
   
    color: rgb(102, 102, 102);
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
	margin-bottom:101px;
}


.cadre_fd {
	/*width: 80%;
	margin: 0 auto;
	text-align: center;
	padding: 10px;
	border: 2px solid #1B7274;*/
}

div#conteur_page { /*background-image: url(../img/interface/top_content.jpg);  background-position: left 200px; background-repeat:no-repeat;*/}


.tous_parag {
    min-height: 339px;
}


div#RL_div_NEWS_header {
background-image:none;
height:auto;
text-align:left;
font-size:14px;
font-weight:bold;
color:#666666;

width:100%; border-bottom: 1px solid #666666;
}
div#RL_div_NEWS_body {
background-image:none;
width:100%;
height:145px;
}
.div_NEWS_uneNews.mooquee_item > div {
    margin: 0 auto;
    width: 280px;
}
#mooqueecarousel {height:145px;}
.div_NEWS_uneNews > img {height:0px !important; width:auto !important; margin:5px; margin-top:10px !important; display:none;  }
.ensavoiplus{display: block;
    font-weight: bold;
    margin: 10px;
    text-align: right;}

div#RL_div_NEWS_footer {
background-image:none;
height:5px;
width:100%; border-bottom: 1px solid #666666;}

div#footer_fin {
background-repeat:no-repeat;
background-position:center top;
margin:0 auto;
height:30px;
width:980px;}

h3
{
margin:0 0 0 0;
padding:0 0 0 0 ;

}



#RL_div_header_master {position:relative; height:370px; background:url(../img/interface/bandeau.jpg)}


.scroll_V{
	display: block;
	overflow:hidden;
	overflow-x: hidden;
	overflow : -moz-scrollbars-vertical;
	overflow-y: scroll;
}
.CharteMFR_VERT {
	color: #2FA829;
}
.CharteMFR_ORANGE {
	color: #F7AD00;
}
.CharteMFR_VERT_bg {
	background-color: #2FA829;
}
.CharteMFR_ORANGE_bg {
	background-color: #F7AD00;
}


/*	####################################################################################################################		INTERFACE
	####################################################################################################################
	####################################################################################################################
	####################################################################################################################
*/
div#RL_div_conteneurGeneral {
width : 980px;
margin: 0 auto;
	/*	NOT USED	*/
}
/*	######################################################################################		INTERFACE - HEADER
	######################################################################################
*/
div#parag-body { padding-right:35px;}

div#conteur_page{
/*background-image:url(../img/interface/fond.jpg);*/
width:955px;
margin:0 auto;
background-color:#FFFFFF;
padding-bottom:10px;
box-shadow: 0 2px 2px 3px rgb(102, 102, 102);

}

/*	######################################################################################		INTERFACE - BODY
	######################################################################################
*/
div#RL_div_body_master {
	width: 955px;
    position: relative;
	padding-top:15px;
  

}

div#RL_div_mentions {
width: 950px;
	/*background-image:url(../img/interface/fond-menu.jpg);
	background-repeat:repeat-y;*/}
	
	
html>body #RL_div_body_master {
	width: 955px !important;

}

	table#RL_table_body_3cols {
		/*	NOT USED	*/
	}
	td#RL_td_body_G {
		/*	NOT USED	*/
	}
	td#RL_td_body_menuGch {
	
		/*	NOT USED	*/
	}

/*	######################################################################################		INTERFACE - FOOTER
	######################################################################################
*/
div#RL_div_footer_master {
width: 950px;
	height:96px;
	/*background-image: url(../img/interface/footer_degradeBg.jpg);*/
	background-repeat:no-repeat;
	background-position:top;
}





/*	####################################################################################################################		CONTENUS
	####################################################################################################################
	####################################################################################################################
	####################################################################################################################
*/
.INTERF_txtMarquee {
    color: rgb(255, 255, 255);
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    height: 25px;
    left: 4px;
	padding:0;
    position: absolute;
    top: 321px;
    width: 590px;
}


		
/*	######################################################################################		INFOS MAISON dans le HEAD
	######################################################################################
*/

div#RL_div_M_identite_MFR {
    background: url("../img/interface/logo.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #333399;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 23px 325px 17px 0;
    text-align: center;
}

a.INTERF_liensInfoMaison:link { 
	color: #333399;
	text-decoration:none;
}
a.INTERF_liensInfoMaison:visited {
	text-decoration:none; 
	color: #333399;
}
a.INTERF_liensInfoMaison:hover {
	text-decoration:none;
	color: #E50C01;
}
a.INTERF_liensInfoMaison:active { 
	text-decoration:none;
	color: #333399;
}



		
		
/*	######################################################################################		LIENS UTILISATEUR
	######################################################################################
*/
a.INTERF_liensUtilisateur:link {
font-weight:bold;
	color: #E98403;
	text-decoration:underline;
}
a.INTERF_liensUtilisateur:link img{ background-color: #fff;}
a.INTERF_liensUtilisateur:visited {
	text-decoration:underline;
	color: #E98403;
	font-weight:bold;
}
a.INTERF_liensUtilisateur:hover {
	text-decoration:none;
	color: #FFF;
	background-color:#E98403;
	font-weight:bold;
}
a.INTERF_liensUtilisateur:active { 
	text-decoration:none;
	color: #E98403;
	font-weight:bold;
}


/*	######################################################################################		MENU HAUT
	######################################################################################
*/
div#RL_div_header_menuHaut_SPACER{
	height: 10px;
}
div#RL_div_header_menuHaut_CONTENU{
	padding-right: 10px;
}
.INTERF_menu_HAUT_txt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	padding-bottom: 0px;
	display:none;
}
		a.INTERF_menu_HAUT_txt:link {
	color: #333333;
	text-decoration:none;
		}
		a.INTERF_menu_HAUT_txt:visited {
			text-decoration:none; 
			color: #333333;
		}
		a.INTERF_menu_HAUT_txt:hover {
	text-decoration:none;
	color: #333333;
		}
		a.INTERF_menu_HAUT_txt:active {
	text-decoration:none;
	color: #333333;
		}
.INTERF_menu_HAUT_adresse{
	font-family:  Arial, Verdana,Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	font-weight: normal;
}
		a.INTERF_menu_HAUT_adresse:link { 
			color: #999;
			text-decoration:none;
		}
		a.INTERF_menu_HAUT_adresse:visited {
			text-decoration:none; 
			color: #999;
		}
		a.INTERF_menu_HAUT_adresse:hover {
			text-decoration:none;
			color: #F7AD00;
		}
		a.INTERF_menu_HAUT_adresse:active { 
			text-decoration:none;
			color: #999;
		}
.INTERF_menu_HAUT_spacer {
	background-color: #FFF;
	height: 1px;
}
.INTERF_fldSearch{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCC;
	font-weight: normal;
	width:100px;
	height:10px;
}

/*	######################################################################################		MENU GAUCHE
	######################################################################################
*/
div#RL_div_menuGch_VERTICAL {
    
    position: absolute;
    top: 340px;
    width: 955px;
    z-index: 1000;
	background:#27a22d;
}
div#RL_div_menuGch_HEADER {}
div#RL_div_menuGch_PAGES {
width: 955px;
}
div#RL_div_menuGch_FOOTER {
/*
	width: 195px;
	height: 23px;
	background-image:url("../_fichiersCommuns/07/img/interface/navy_B.jpg");
	background-position: bottom left;
	background-repeat: no-repeat;
*/
}

.INTERF_menu_GAUCHE_spacer {
	background-image:url(../img/spacer.png);
	background-repeat:no-repeat;
	background-position:center;
	height: 15px;

}

.INTERF_menu_GAUCHE_txt{
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #336699;
	font-weight: bold;
	width: 140px;
	margin-right: 5px;
}
		a.INTERF_menu_GAUCHE_txt:link {
	color: #fff;
	text-decoration:none;
		}
		a.INTERF_menu_GAUCHE_txt:visited {
			text-decoration:none; 
		color: #fff;
		}
		a.INTERF_menu_GAUCHE_txt:hover {
	text-decoration:none;
	color: #fff;
		}
		a.INTERF_menu_GAUCHE_txt:active { 
			text-decoration:none;
			color: #fff;
		}
.INTERF_sousMenu_GAUCHE_txt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: normal;
	padding-top: 0px;
	border-top: 1px dotted #E7E7E7;
}
		a.INTERF_sousMenu_GAUCHE_txt:link { 
			color: #fff;
			text-decoration:none;
		}
		a.INTERF_sousMenu_GAUCHE_txt:visited {
			text-decoration:none; 
			color: #fff;
		}
		a.INTERF_sousMenu_GAUCHE_txt:hover {
			text-decoration:none;
			color: #E50C01;
		}
		a.INTERF_sousMenu_GAUCHE_txt:active { 
			text-decoration:none;
			color: #336699;
		}
		
		.RL_div_menu_SELECTED_YES {
	
}

		/*
.RL_div_menu_SELECTED_NO {
	padding: 3px 0px 3px 0px;
}
.RL_div_sousMenu_OPENED {
	background-color:#BDDD5A;
	padding:2px 2px 2px 2px;
}
	*/
.RL_div_sousMenu_CLOSED {
	/*	NOT USED	*/
}

/*	######################################################################################		MENTIONS
	######################################################################################
*/
.INTERF_mentions_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336699;
	font-weight: normal;
	text-align: center;
	
}
*> .INTERF_mentions_txt{
	padding-top: 18px;
	
}
		a.INTERF_mentions_txt:link { 
			color: #336699;
			text-decoration:none;
		}
		a.INTERF_mentions_txt:visited {
			text-decoration:none; 
			color: #336699;
		}
		a.INTERF_mentions_txt:hover {
			text-decoration:none;
			color: #E50C01;
		}
		a.INTERF_mentions_txt:active { 
			text-decoration:none;
			color: #336699;
		}
	

/*	######################################################################################		SPOT HAUT DE PAGE
	######################################################################################
*/
div#RL_div_hautDePage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #399;
	font-weight: normal;
	font-style:italic;
	text-align: right;
	margin: 15px 0px 10px 0px;
	display:none;
	visibility:hidden;
}

/*	######################################################################################		MENU BAS
	######################################################################################
*/
div#RL_div_menuBasDePage {
	padding-top:10px;
	padding-left:3px;
	width:100%;
	text-align:left;	
	word-wrap:break-word;
	word-spacing:inherit;
	overflow:auto;
}
.INTERF_menu_BAS_spacer {
	width:1px;
	height:1px;
}
.INTERF_menu_BAS_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCC;
	font-weight: normal;
}
		a.INTERF_menu_BAS_txt:link { 
			color: #CCC;
			text-decoration:none;
		}
		a.INTERF_menu_BAS_txt:visited {
			text-decoration:none; 
			color: #CCC;
		}
		a.INTERF_menu_BAS_txt:hover {
			text-decoration:none;
			color: #F7AD00;
		}
		a.INTERF_menu_BAS_txt:active { 
			text-decoration:none;
			color: #CCC;
		}

/*	######################################################################################		PUCES
	######################################################################################
*/
.INTERF_puce_01 {
	width:15px;
	height:15px;
}
.INTERF_puce_02 {
	width:10px;
	height:10px;
}
.INTERF_puce_03 {
	width:8px;
	height:8px;
}


/*	######################################################################################		GENERALITES sur les AFFICHAGES de CONTENUS
	######################################################################################
*/
div#RL_div_contenuPageType {
	float: none;
	width: 940px;
	margin-right: 0px;
	overflow: hidden;
}
div#RL_div_contenuPageType_INTITULE_PARENT {
	
	font-size: 18px;
	color: #0066CC;
	font-weight: bold;
	text-align: left;
	padding: 0;
	background-image:none;
	background-repeat: no-repeat;
	background-position: left bottom; 
}
div#RL_div_contenuPageType_INTITULE_ENFANT {
	
	font-size: 17px;
	color: #3399FF;
	font-style:italic;
	font-weight:normal;
	text-align: left;
	padding-left:0;
	
}
/*
VERT CLAIR			:	#CEED6F
	VERT MOYEN			:	#81A738
	VERT FONCE			:	#517806
	BLEUTITRE			:	#3399CC
*/
div#RL_div_contenuPageType_PARAG {
	margin: 10px;
}
div#RL_div_contenuPageType_LASTMODIF {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #81A738;
	font-weight: normal;
	font-style:italic;
	margin: 3px 0px 0px 0px;

	text-align:right;
}
div#RL_div_contenuPageType_PARAG_TITRE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1db418;
	font-weight: bold;
	font-style:italic;
	text-align:left;
	margin: 5px 0px 0px 0px;
	background-image:none;
	background-repeat: no-repeat;
	background-position: left bottom;
}
div#RL_div_contenuPageType_PARAG_ACCROCHE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #555A70;
	font-weight: normal;
	text-align:left;
	margin: 5px 0px 0px 0px;
}
div#RL_div_contenuPageType_PARAG_TEXTE {
	 border: 1px dotted #CCCCCC;
    color: #555A70;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    margin: 5px 0 0;
    padding: 11px;
    text-align: left;
}
div#RL_div_contenuPageType_PARAG_TEXTE.INTERF_edito_txt {padding:0; border:none; margin:0;}

/*	######################################################################################		ACCUEIL (ou EDITO)
	######################################################################################
*/
.INTERF_edito_intitule {
	/*	NOT USED
		à utiliser si on veut sur-écrire "div#RL_div_contenuPageType_INTITULE_ENFANT"
	*/
}
.INTERF_edito_ttr {
text-align:center;
padding-left:50px;
;
	/*	NOT USED
		à utiliser si on veut sur-écrire "div#RL_div_contenuPageType_PARAG_TITRE"
	*/
}


.INTERF_edito_txt {
	width: 567px;
	float: left;
}
		
		
/*	######################################################################################		SYNDICATION
	######################################################################################
*/
div#RL_div_accueilSyndication_CONTENEUR {
position:relative;



width:358px;

z-index:999;
}

.div_NEWS_uneNews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #555A70;
	text-align:left;
	padding: 0px 3px 0px 3px;
}
		a.div_NEWS_uneNews:link {
			text-decoration:none;
			color: #555A70;
		}
		a.div_NEWS_uneNews:visited {
			text-decoration:none;
			color: #555A70;
		}
		a.div_NEWS_uneNews:hover {
			text-decoration:none;
			color: #E50C01;
		}
		a.div_NEWS_uneNews:active { 
			text-decoration:none;
			color: #555A70;
		}
.divParentSyndication_marquee {
	height:70px;
}
.divParentSyndication_noMarquee {
/*	height: 70px;	*/
}
	
.marqueeSyndication {
	height:100%;
	width:95%;
}
.INTERF_accueilSyndication_intitule {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #474C5D;
	font-weight: bold;
	padding-bottom: 5px;
}
.INTERF_accueilSyndication_ttr {
	font-size: 12px;
	font-weight: bold;
}
.INTERF_accueilSyndication_date {
	font-size: 10px;
	font-weight: normal;
	font-style:italic;
}
.INTERF_accueilSyndication_accroche {
	font-size: 11px;
	font-weight: normal;
}

	
/*	######################################################################################		PAGES
	######################################################################################
*/
.INTERF_page_ttr {
	/*	NOT USED
		à utiliser si on veut sur-écrire "div#RL_div_contenuPageType_PARAG_TITRE"
	*/
}
.INTERF_page_txt {
	/*	NOT USED
		à utiliser si on veut sur-écrire "div#RL_div_contenuPageType_PARAG_TEXTE"
	*/
}
	
		
	
	
/*	######################################################################################		CONTACT & PLAN D'ACCES
	######################################################################################
*/
div#map {	/*	contient le maps.google	*/
	width: 90%;
	height: 300px;
	border:1px solid #2FA829;
	margin: 10px 0px 0px 0px;
}
div#RL_div_itineraire {
	width: 90%;
	border:1px solid #2FA829;
	margin: 10px 0px 0px 0px;
}
.INTERF_contact_txt {
	/*	NOT USED
		à utiliser si on veut sur-écrire "div#RL_div_contenuPageType_PARAG_ACCROCHE"
	*/
}
div#RL_div_contenuPageType_PAGE_CONTACT_detailsContact {
	margin-top: 40px;
	text-align: center;
}
div#RL_div_contenuPageType_PAGE_CONTACT_formMailContact {
	margin-top: 10px;
	width: 600px;
	text-align: center;
}
.INTERF_contact_nomMaison {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	font-weight: bold;
}
.INTERF_contact_infos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: bold;
}
	
		
		
		
/*	######################################################################################		FORMATIONS
	######################################################################################

	/*	la LISTE	*/
div#RL_div_formationListe_TEXTE_AVANT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #555A70;
	font-weight: normal;
	text-align:left;
	margin: 5px 0px 5px 0px;
}
div#RL_div_formationListe_TEXTE_APRES {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #555A70;
	font-weight: normal;
	text-align:left;
	margin: 5px 0px 5px 0px;
}
div#RL_div_formationListe_SLCT_ACCESDIRECT {
	text-align: right;
	margin-top: 6px;
}
.INTERF_listeFormations_secteur_label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #636983;
	font-weight: bold;
}
.INTERF_listeFormations_secteur_libelle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2FA829;
	font-weight: bold;
}
/*
Charte MFR 	:
	VERT	:	#2FA829
	ORANGE	:	#F7AD00
	
Charte Interface
	VERT CLAIR			:	#CEED6F
	VERT MOYEN			:	#81A738
	VERT FONCE			:	#517806
	BLEUTITRE			:	#3399CC
*/
.INTERF_listeFormations_secteur_description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555A70;
	font-weight: normal;
	text-align:justify;
}
.INTERF_listeFormation_choisirTypeAffichage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555A70;
	font-weight: normal;
	text-align: left;
	margin-top: 10px;
}
		a.INTERF_listeFormation_choisirTypeAffichage:link { 
	text-decoration:none; 
	color: #399;
	font-weight: bold;
		}
		a.INTERF_listeFormation_choisirTypeAffichage:visited {
	text-decoration:none; 
	color: #399;
		}
		a.INTERF_listeFormation_choisirTypeAffichage:hover {
	text-decoration:none;
	color: #FFF;
	background-color:#399;
		}
		a.INTERF_listeFormation_choisirTypeAffichage:active { 
	text-decoration:none; 
	color: #399;
		}

.INTERF_listeFormation_choisirTypeAffichage_SELECTED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555A70;
	font-weight: bold;
}

div#RL_div_typeAffichage_parSecteursPro {
	margin-top: 30px;
}
	.INTERF_unSecteurPro {
		margin: 0px 0px 20px 0px;
	}
div#RL_div_typeAffichage_parNiveaux {
	margin-top: 30px;
}
div#RL_div_typeAffichage_ordreAlpha {
	margin-top: 30px;
}

.INTERF_listeFormation_divFormation {
	padding:5px 5px 5px 10px;
	margin: 5px 0px 0px 0px;
	border:1px solid #F7AD00;
}
.INTERF_listeFormation_divFormation_OVER {
	padding:5px 5px 5px 10px;
	margin: 5px 0px 0px 0px;
	border:1px solid #2FA829;
	background-color: #F7F7F8;
}
.INTERF_listeFormations_formation_titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #474C5D;
	font-weight: bold;
}
.INTERF_listeFormations_formation_accroche {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555A70;
	font-weight: normal;
}
.INTERF_listeFormations_formation_texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555A70;
	font-weight: normal;
}
div#RL_div_spotBtnVersAutresFormations {
	margin: 20px 0px 0px 0px;
}


	



	/*	les FICHES	*/
div#RL_div_positionBoutonRetourListe {
	float: left;
	margin-top: -6px;
}
div#RL_div_formationFiche_SLCT_ACCESDIRECT {
	text-align: right;
	margin-top: 6px;
}

div#RL_div_formationFiche_CONTENU {
	margin: 10px 0px 0px 0px;
}
.INTERF_formationFiche_ligneInfos_REPOS {

}
.INTERF_formationFiche_ligneInfos_ROLLOVER {
	background-color: #F7F7F8;
}
.INTERF_ficheFormation_secteur_label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	font-weight: bold;
}
.INTERF_ficheFormation_secteur_libelle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	font-weight: bold;
}
.INTERF_ficheFormation_secteur_description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	font-weight: normal;
	text-align:justify;
}
.INTERF_ficheFormation_formation_titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #474C5D;
	font-weight: bold;
}
.INTERF_ficheFormation_formation_accroche {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #555A70;
	font-weight: normal;
}
.INTERF_ficheFormation_formation_texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555A70;
	font-weight: normal;
}
.INTERF_ficheFormation_cartouche_label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #636983;
	font-weight: normal;
	height: 15px;
}
.INTERF_ficheFormation_cartouche_texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555A70;
	font-weight: normal;
	height: 15px;
}
.INTERF_ficheFormation_cartouche_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555A70;
	font-weight: normal;
}
		a.INTERF_ficheFormation_cartouche_link:link { 
			color: #399;
			text-decoration:none;
		}
		a.INTERF_ficheFormation_cartouche_link:visited {
			text-decoration:none; 
			color: #399;
		}
		a.INTERF_ficheFormation_cartouche_link:hover {
			text-decoration:none;
			color: #FFF;
			background-color:#399;
		}
		a.INTERF_ficheFormation_cartouche_link:active { 
			text-decoration:none;
			color: #399;
		}
.INTERF_ficheFormation_cartouche_SPACER {
	background-color: #E4E4E4;
	height: 1px;
}
	
	

/*	######################################################################################		BOUTONS
	######################################################################################
*/
/*
Charte Interface
	VERT CLAIR			:	#CEED6F
	VERT MOYEN			:	#81A738
	VERT FONCE			:	#517806
	BLEUTITRE			:	#3399CC
*/
div#RL_div_btnRetourListe {
	width: 120px;
	background-color:#94d8f9;
	padding: 2px 5px 2px 5px;
	text-align:center;
	border: 1px solid #81A738;
}
.INTERF_btnRetourListe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}
		a.INTERF_btnRetourListe:link { 
		color: #666666;
			text-decoration:none;
		}
		a.INTERF_btnRetourListe:visited {
			text-decoration:none; 
			color: #666666;
		}
		a.INTERF_btnRetourListe:hover {
			text-decoration:none;
			color: #000000;
		}
		a.INTERF_btnRetourListe:active {
	text-decoration:none;
	color: #666666;
		}
				
div#RL_div_btnDemandDInfos {
	width: 180px;
	background-color:#33CCCC;
	padding: 2px 5px 2px 5px;
	text-align:center;
	border: 1px solid #81A738;
}
.INTERF_btnDemandDInfos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #517806;
	font-weight: bold;
}
		a.INTERF_btnDemandDInfos:link {
	color: #333333;
	text-decoration:none;
		}
		a.INTERF_btnDemandDInfos:visited {
	text-decoration:none;
	color: #333333;
		}
		a.INTERF_btnDemandDInfos:hover {
	text-decoration:none;
	color: #330033;
		}
		a.INTERF_btnDemandDInfos:active {
	text-decoration:none;
	color: #333333;
		}

		
/*	######################################################################################		FORMULAIRES de DEMANDE D'INFOS
	######################################################################################

Charte MFR 	:
	VERT	:	#2FA829
	ORANGE	:	#F7AD00
	
Charte Interface
	GRIS HAUT		:	#E9EDD4
	VERT FONCE		:	#A0C041
	VERT MOYEN		:	#B9DB51
	VERT CLAIR		:	#CEED6F
	DEGRAD_FONCE	:	#474C5D
	DEGRAD_MOYEN	:	#555A70
	DEGRAD_CLAIR	:	#636983
*/
.INTERF_demandeDInfos_enTeteParag {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #636983;
	font-weight: bold;
}
.INTERF_demandeDInfos_label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #474C5D;
	font-weight: normal;
}
.INTERF_SPACER_demandeDInfos {
	height: 1px;
	background-color: #A0C041;
}
.INTERF_demandeDInfos_champsObligatoires {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #F7AD00;
	font-weight: bold;
}
.INTERF_demandeDInfos_listeDesFormations {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #474C5D;
	font-weight: normal;
	padding-right: 60px;
}
		
		
/*	######################################################################################		ACCES INTRANET
	######################################################################################

Charte MFR 	:
	VERT	:	#2FA829
	ORANGE	:	#F7AD00
	
Charte Interface
	GRIS HAUT		:	#E9EDD4
	VERT FONCE		:	#A0C041
	VERT MOYEN		:	#B9DB51
	VERT CLAIR		:	#CEED6F
	DEGRAD_FONCE	:	#474C5D
	DEGRAD_MOYEN	:	#555A70
	DEGRAD_CLAIR	:	#636983
*/	
.INTERF_accesIntranet_label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CEED6F;
	font-weight: bold;
}
.INTERF_accesIntranet_inputTxt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	height:9px;
}
div#btnSubmit_accesIntranet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CEED6F;
	font-weight: bold;
	border:1px solid #CEED6F;
	padding: 0px 2px 0px 2px;
	cursor:pointer;
}
		a.btnSubmit_accesIntranet:hover {
			text-decoration:none;
			color: #474C5D;
			background-color: #CEED6F;
		}
		
	
		
/*	######################################################################################		SEND PAGE
	######################################################################################

Charte MFR 	:
	VERT	:	#2FA829
	ORANGE	:	#F7AD00
	
Charte Interface
	GRIS HAUT		:	#E9EDD4
	VERT FONCE		:	#A0C041
	VERT MOYEN		:	#B9DB51
	VERT CLAIR		:	#CEED6F
	DEGRAD_FONCE	:	#474C5D
	DEGRAD_MOYEN	:	#555A70
	DEGRAD_CLAIR	:	#636983
*/	
.sendPage_body {margin:0px 0px 0px 0px;background-color:#CEED6F;}

.sendPage_titrePage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFF;
	font-weight: bold;
	background-color: #A0C041;
	height: 24px;
}
.sendPage_msgSended {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #A0C041;
	font-weight: bold;
	height: 150px;
}
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
/*
div#RL_div_ajaxAttente{
	width:500px;
	height:50px;
	position:absolute;
	left:0;
	top:0;
	background-color:#CC3300;
	z-index:1000000;
}	*/
div#lyrContainerMaster{
	width:100%;
	text-align:center;
}

.INTERF_txt_NomDeLaMaison{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight: bold;
}
.INTERF_txt_AdresseDeLaMaison{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	font-weight: bold;
}
.INTERF_txt_NomDuMembre{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: bold;
}
.INTERF_txt_ProfilDuMembre{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	font-weight: bold;
}


/*	######################################################################### SPACERS	*/
.INTERF_SPACER_HEADER_MargeDroite{
	width:10px;
}


/*	######################################################################### GENERALITES	*/
.fondBlanc{
	background-color:#FFF;
}
.fondBleuClair{
	background-color:#E2EDF1;
}
.fondBleuFonce{
	background-color:#0099CC;
}


/*	######################################################################################		FORMULAIRES
	######################################################################################

Charte MFR 	:
	VERT	:	#2FA829
	ORANGE	:	#F7AD00
	
Charte Interface
	GRIS HAUT		:	#E9EDD4
	VERT FONCE		:	#A0C041
	VERT MOYEN		:	#B9DB51
	VERT CLAIR		:	#CEED6F
	DEGRAD_FONCE	:	#474C5D
	DEGRAD_MOYEN	:	#555A70
	DEGRAD_CLAIR	:	#636983
*/	
.form_slct_1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: bold;
}
.form_txtArea{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: bold;
}
.form_txt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	height:11px;
}
.form_label{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	font-weight: normal;
}

/*	######################################################################################		MODULE NEWS
	######################################################################################

Charte MFR 	:
	VERT	:	#2FA829
	ORANGE	:	#F7AD00
	
Charte Interface
	GRIS HAUT		:	#E9EDD4
	VERT FONCE		:	#A0C041
	VERT MOYEN		:	#B9DB51
	VERT CLAIR		:	#CEED6F
	DEGRAD_FONCE	:	#474C5D
	DEGRAD_MOYEN	:	#555A70
	DEGRAD_CLAIR	:	#636983
*/	
.INTERF_news_titre {	/*	NOT USED	*/	}
.INTERF_news_lastModif {
	text-align:left !important;
}
.INTERF_news_accroche {	/*	NOT USED	*/	}
.INTERF_news_texte {	/*	NOT USED	*/	}
	
	
	#nav a, #subMenusContainer a{
	text-decoration:none;
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	/*padding:10px 20px;
	
*/	
}

/* Just main menu links --[for non-javascript users this applies to submenu links as well]*/
#nav a{
	margin:0 auto;
	padding:0 10px;
	line-height:35px;
	width:auto;

	text-align:center;
	
}

/* Just sub menu links */
#subMenusContainer a, #nav li li a{
	text-align:center;
	background:url(../img/interface/dot.png) no-repeat 5px center;
	width:300px;
	padding-left:30px;
	color:#333333;
	text-align:left;
	
}

#nav li li:hover a{color:#fff;}

/* All menu links on hover or focus */
#nav a:hover, #nav a:focus, #subMenusContainer a:hover, #subMenusContainer a:focus, #nav a.mainMenuParentBtnFocused, #subMenusContainer a.subMenuParentBtnFocused{

	color:#FFF;
}

/* sub menu links on hover or focus */
#subMenusContainer a:hover, 
#subMenusContainer a:focus, 
#nav a.mainMenuParentBtnFocused, 
#subMenusContainer a.subMenuParentBtnFocused,
#nav li a:hover,
#nav li a:focus{
	color:#666;}
	
#subMenusContainer a:hover, 
#subMenusContainer a:focus, 
#nav a.mainMenuParentBtnFocused, 
#subMenusContainer a.subMenuParentBtnFocused {color:#fff;}
/* Parent Sub Menu Links ---[javascript users only]*/
.subMenuParentBtn{ 
 background:none;
	 text-align:left;
}

/* Parent Sub Menu Links on hover or focus ---[javascript users only]*/
.subMenuParentBtnFocused{ 
 background:none;
	 text-align:left;
}

/* Parent Main Menu Links ---[javascript users only]*/
.mainMenuParentBtn{	
	 background:none;
	 text-align:left;
}

/* Parent Main Menu Links on hover or focus ---[javascript users only]*/
.mainMenuParentBtnFocused{	
	 background:none;
	 text-align:left;
}

/* ----[ OLs ULs, LIs, and DIVs ]----*/

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{ 
	display:none; 
	position: absolute; 
	overflow:hidden; 
	/*the 2px left & right padding lets you have a 1px border 
	  on the ul or ol inside since overflow is set to hidden*/
	padding:0 2px;
	margin:0 0 0 -2px;
}

/* All submenu OLs and ULs */
#nav ol, #nav ul, #subMenusContainer ul, #subMenusContainer ol {
	/*border around submenu goes here*/

	left:0;
}

/* All ULs and OLs */
#nav, #nav ul, #nav ol, #subMenusContainer ul, #subMenusContainer ol { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;
	text-align:center;
			
}

/* List items in main menu --[for non-javascript users this applies to submenus as well]  */
#nav li {
	/*great place to use a background image as a divider*/
	display:block;
	list-style:none;
	position:relative;
	background-color: #27a22d;
	background-position: top left;
	background-repeat:no-repeat;
	width:auto;
	border: none;
	float:left;
	margin-left:16px;

}

#nav #menu-item-184 {background-color:#FF9900;}
#nav #menu-item-231 {background-color:#FF9900;}

#nav li:hover {
	background-color:#3399FF;
	z-index:1000;
}

#nav li.page_selected {background:#3399FF; z-index:1000; color:#fff !important;}
#nav li.page_selected a {color:#fff !important;}
#subMenusContainer li{
	list-style: none;
	border-bottom:#333333 solid 1px;
	background-image:url(../img/interface/bouton-off.jpg);
	background-position:center left;
	background-repeat:repeat-x;
	
	
}
#subMenusContainer li:hover{
	background-color:#66CC33;
	background-image:url(../img/interface/bouton-on.jpg);
}
#subMenusContainer ul{
	background-color:#FFFFFF;
	border: #ccc solid 1px;
	-moz-border-radius:8px;
}

/* main menu ul or ol elment */
#nav{
	display:block;
	list-style:none;
	z-index:1;
	text-align: center;
	display:block;
	}

#subMenusContainer{	display:block; 	position:absolute;	top:0;	left:0;	width:100%;	height:0;	overflow:visible;	z-index:1000000000; }


/* --------------------------[ The below is just for non-javscript users ]--------------------------*/
#nav li li{	float:none; }

#nav li li a{ /* Just submenu links*/	
	position:relative;
	float:none;

}

#nav li ul { /* second-level lists */
	position: absolute;
	width: 10em;
	margin-left: -1000em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

/* third-and-above-level lists */
#nav li ul ul { margin: -1em 0 0 -1000em; }
#nav li:hover ul ul {	margin-left: -1000em; }

 /* lists nested under hovered list items */
#nav li:hover ul{	margin-left: 186px; margin-top:-2.5em;}
#nav li li:hover ul {	margin-left: 10em; }

/* extra positioning rules for limited noscript keyboard accessibility */
#nav li a:focus + ul {  margin-left: 186px; margin-top:-2.5em; }
#nav li li a:focus + ul { left:186px; margin-left: 1010em; margin-top:-2.5em;}
#nav li li a:focus {left:186px;  margin-left:1000em; width:10em;  margin-top:-2.5em;}
#nav li li li a:focus {left:186px; margin-left: 2010em; width: 10em;  margin-top:-2.5em;}
#nav li:hover a:focus{  }
#nav li li:hover a:focus + ul { margin-left: 10em; }


.sousmenu_conteneur { float:left;}

#RL_div_menuGch_FOOTER {clear:both;}

div#close {
    margin: 0 auto;
}
div#contenu_fiche {
    margin: 0 auto;
    width: 190px;
}
.description {
    padding: 5px;
    position: absolute;
    text-align: left;
	display:none;
}
.top_etab span {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 15px;
    margin: 0 auto;
    padding-top: 7px;
    width: 230px;
}
.top_etab {
    background-image: url("../img/interface/filiere_top.png");
    background-repeat: no-repeat;
    height: 38px;
    width: 250px;
}
.body_etab {
    background-image: url("../img/interface/filiere_body.png");
    background-repeat: repeat-y;
    padding-top: 10px;
    text-align: left;
    width: 250px;
}
.footer_etab {
    background-image: url("../img/interface/filiere_footer.png");
    background-repeat: no-repeat;
    height: 25px;
    width: 250px;
}
.title_fiche {
    display: none;
    font-size: 14px;
    font-weight: bold;
    padding-top: 5px;
}
.contenu_fiche {
    font-size: 12px;
    font-weight: bold;
    margin: 0 auto;
    width: 230px;
}
#bandeau_conteneur > a {
    display: block;
    width:955px; height:220px;
    position: absolute;
  
    z-index: 1000;
	background-image: url("../img/interface/bandeau.png");
}

.Accueil_li {
    height: 33px;
    width: 33px !important;
}
.Accueil_li:hover {
background:transparent none !important;
   
}

.Accueil_li a{
   background: url("../img/interface/home.png") no-repeat scroll 0 0 / auto 100% rgba(0, 0, 0, 0);
    display: block;
    height: 29px;
    width: 39px;
}
#bandeau_conteneur  {  position:relative;  }
#bandeau_image  { width:955px; height:220px; position:absolute;top:0; left:0; z-index:2;}
#slideshow-container  {    height: 220px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 485px;
	
    z-index: 1; }
 #slideshow-container img {
    
    display: block;
    width:100%;
		height:auto;
    right: 0px;
    position: absolute;
    top: 0px;
    z-index: 1;
}
	
	
.logo_img {
    display: block;
    position: absolute;
    top: -10px;
    z-index: 1000;
}

.social_network img {
    height: auto;
    margin: 10px;
    width: 45px;
}
.social_network {
    background-color: rgba(255, 255, 255, 0.63);
    border-radius: 0 15px 15px 0;
    box-shadow: 2px 2px 2px;
    right: -92px;
   padding-bottom: 10px;
    padding-top: 10px;
    position: absolute;
    text-align: center;
    top: 241px;
    width: 91px;
}

.txt_social {
    display: block;
   
}